Subject: fraxinus ornus/flowering ash

From: [email-masked] (michael lynch)
Date: 20 Jun 1995 14:39:45 GMT

Greetings:
 I am looking for a source of manna. This is a commercial product produced
at one time by growers in Sicily and shipped from Palermo. It is a water
soluble gum resin from the bark of fraxinus ornus, the flowering, or
manna, ash. I have located five trees in the Arnold Arboretum in Brookline
Mass. however they are not about to let me score the bark just so I can
extract the sap for myself. Does anyone know of a supplier, either in the
U.S.A. or in Europe? The trees themselves are native to the southern
Mediterranean region including some river valleys in France. A botanical
URL or e-mail address in Sicily would do; or the address of a supplier of
out of the way or unusual herbal products, perhaps.
Thanks for any help.